Maian Script World Maian Cart Cross-Site Scripting Vulnerability

Bugtraq ID: 28028
Class: Input Validation Error
CVE: CVE-2008-1075
Remote: Yes
Local: No
Published: Feb 28 2008 12:00AM
Updated: Feb 29 2008 04:22PM
Credit: Russ McRee discovered this vulnerability.
Vulnerable: Maian Script World Maian Cart 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus